Commit 2c0179dd authored by Martin Wimpress's avatar Martin Wimpress

debian/control: Dependencies updated for MATE 1.15.

parent f1977657
......@@ -11,11 +11,10 @@ Build-Depends: debhelper (>= 9),
libdconf-dev,
libfakekey-dev,
libgtk-3-dev,
libmate-desktop-dev (>= 1.14),
libmate-panel-applet-dev (>= 1.14),
libunique-3.0-dev,
libmate-desktop-dev (>= 1.15),
libmate-panel-applet-dev (>= 1.15),
libwnck-3-dev,
mate-common (>= 1.14),
mate-common (>= 1.15),
yelp-tools,
Standards-Version: 3.9.8
Homepage: http://www.mate-desktop.org/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment